/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
body {
    margin: 0;
    padding: 0px;
    background:url(images/body_bg.jpg) repeat-x;
    color:#333333;
  }
  
body.admin-menu {
	margin-top:20px !important;
	background:url(images/body_bg.jpg) repeat-x 0 20px;
}

#page {
	margin-bottom:30px;
  }

  #page-inner
  {
  }

/** header **/
#header {
	position:relative;
	height:116px;
	background:url(images/header.jpg) no-repeat left 21px;
  }

  #header-inner
  {
  }

#logo-title {
	margin-top:9px;
	margin-left:8px;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

#site-slogan {
	line-height:28px;
	color:#fff;
	font-style:italic;
  }

#header-blocks  {
	height:200px;
	padding-top:16px;
	background:url(images/features_bg.jpg) no-repeat center top;
  }

#header-blocks .block  {
	float:left;
	width:292px;
	height:181px;
	margin:0 42px 0 0;
	background:url(images/feature_bg.png) no-repeat;
	color:#fefefe;
  }
  
#header-blocks .block-inner  {
	width:272px;
	height:171px;
	padding:8px 10px 2px 10px;
	position:relative;
  }

#header-blocks #block-views-whatsnew-block_1,
#header-blocks #block-menu-menu-whats-new {
	margin-right:0;
}

#header-blocks #block-aggregator-category-1 .content {
	height: 105px;
	overflow: hidden;
}
  

#header-blocks #block-aggregator-category-1 li {
	padding:3px 0;
	list-style-type:square;
	
}  

#header-blocks #block-aggregator-category-1 li a {
	text-decoration:none;
}  

#header-blocks #block-aggregator-category-1 li a:hover {
	text-decoration:underline;
}  
  
#header-blocks .block img {
	float:left;
	margin:0 6px 5px 0;
  }
  
#header-blocks .block a {
	color:#fefefe;
  }

#header-blocks .block a:hover {
	color:#A4060D;
  }
  
#block-views-featured_book_block-block_1 h2.title,
#block-views-middle_header_block-block_1 h2.title,
#block-aggregator-category-1 h2.title,
#block-views-whatsnew-block_1 h2.title {
	color:#333333;
	font-size:0;
	width:136px;
	height:16px;
	margin-bottom:8px;
}

#block-views-featured_book_block-block_1 h2.title {
	background:url(images/feature_feature.png) no-repeat;
}

#block-views-middle_header_block-block_1 h2.title {
	background:url(images/feature_mid.png) no-repeat;
}

#block-menu-menu-whats-new .item-list ul,
#block-aggregator-category-1 .item-list ul {
	margin-top: 0;
}

#block-views-whatsnew-block_1  h2.title,
#block-aggregator-category-1 h2.title {
	background:url(images/feature_news.png) no-repeat;
}

#block-views-featured_book_block-block_1 .views-field-title {
	font-weight:bold;
	font-style:italic;
}

#block-views-whatsnew-block_1 .content {
	line-height: 1.1em;
}

#block-views-whatsnew-block_1 .views-row {
	padding-bottom: 3px;
}

#block-views-whatsnew-block_1 .content p {
	margin: 3px 0 6px 0;
}

#block-views-whatsnew-block_1 .views-field-field-news-date-value {
	font-weight: bold;
}

#block-views-featured_book_block-block_1 .views-field-view-node,
#header-blocks .block .views-field-field-block-link-url,
#header-blocks .block .more-link {
	width:90px;
	height:28px;
	color:#666666;
	background:url(images/readmore.png) no-repeat;
	position:absolute;
	bottom:6px;
	right:6px;
	text-align:left;
}

#header-blocks .block .views-field-view-node a,
#header-blocks .block .views-field-field-block-link-url a,
#header-blocks .block .more-link a {
	color:#666666;
	text-decoration:none;
	font-size:9px;
	line-height:26px;
	padding:6px 32px 6px 12px;
	font-weight:bold;
}

/** main (container for everything else) **/
#main {
	clear:both;
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

h1.title {
	color:#a4060d;
	font-family: Impact, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	font-weight:normal;
	font-style:italic;
}	

h2.title a, h2.title a:visited {
	color:#3f3f3f;
}

h2.title a:hover {
	color:#a4060d;
}

table td {
	vertical-align:top;
	padding: 4px;
}

.views-field-salesrank {
	text-align: right;
}

.view-content .node {
	margin-top:20px;
}

.view-frontpage .view-content .row-first .node {
	margin-top:0px;
}

.view-content .col-1 .node,
.view-content .col-2 .node {
	padding-right:20px;
	border-right:1px dotted #a4060d;
}

.view-content .col-2 .node,
.view-content .col-3 .node {
	padding-left:20px;
}

.view-content .node {
	margin-bottom:20px;
}

.view-content .row-2 .node {
	margin-top:20px;
}

.view-content .row-2 .node {
	margin-top:20px;
}

.view-content tr {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.view-frontpage .view-content tr.row-first {
	border-top:none;
}


.view-content tr.row-last {
	border-bottom:none;
}

#content img.imagecache {
	float:left;
	margin:6px 6px 6px 0;
}

#content img.imagecache  {
	border: 1px solid #ffffff;
}

#content img.imagecache:hover {
	border: 1px solid #A4060D;
}

.view-frontpage .terms {
	display:none;
}

.views-view-grid .views-field-title {
	font-size:1.3em;
	line-height:1.3em;
	font-weight:bold;
}

.views-view-grid .views-field-title a,
.views-view-grid .views-field-field-book-subtitle-value a {
	color:#3F3F3F;
}

.views-view-grid .views-field-field-book-subtitle-value {
	font-size:1.1em;
	line-height:1.6em;
	font-weight:bold;
	font-style: italic;
}



.views-view-grid .views-field-title a:hover {
	color:#A4060D;
	
}

.views-view-grid tr.row-first td.col-1,
.views-view-grid tr.row-first td.col-2,
.views-view-grid tr.row-first td.col-3 {
	width: 292px;
}

.view-frontpage .views-view-grid tr.row-first td.col-1,
.view-frontpage .views-view-grid tr.row-first td.col-2,
.view-frontpage .views-view-grid tr.row-first td.col-3 {
	padding-top:0;
}

.views-view-grid td.col-1 {
	padding: 14px 20px 14px 0;
}

.views-view-grid td.col-2 {
	padding: 14px 20px;
}

.views-view-grid td.col-3 {
	padding: 14px 0 14px 20px;
}

.views-view-grid td.col-1,
.views-view-grid td.col-2 {
	border-right:1px solid #cccccc;
}

.view-filters {
	padding:10px 20px;
	background: #666666 url(images/features_bg.jpg) center center;
	border: #333333 solid 1px;
}

.views-exposed-widgets .views-widget,
.view-filters .views-widget {
	float:left;
	margin-left: 12px;
}

.views-exposed-widgets label,
.view-filters label {
	font-weight: bold;
	color: #ffffff;
	float:left;
}

.view-filters select {
	width: 180px;
	border: #999999 solid 1px;
}

.views-exposed-widgets select {
	width: 160px;
	border: #999999 solid 1px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

#block-views--exp-Pages-page_4 {
	float:right;
	margin-bottom: 36px;
}


/*.view-filters .form-submit {
	background: #121212;
	border:none;
	color: #ffffff;
} */

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

ul.links li {
    display: inline;
    list-style-type: none;
    padding: 0 12px;
  }
  
ul.links li {
    display: inline;
    list-style-type: none;
    padding: 0 2px;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

.item-list ul.pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 0;
    text-align: center;
    padding:3px 0;
    line-height:24px;

  }
 
.item-list ul.pager li {
  line-height:24px;
  padding:5px;
  margin:0px;
  font-size:10px;
  background:url(images/pager_bg.gif) repeat-x;
  border:1px solid #c8c8c8;
}

.item-list ul.pager li.pager-ellipsis {
  border:none;
  background:none;
}
 
.item-list ul.pager li.pager-item:hover,
.item-list ul.pager li.pager-next:hover,
.item-list ul.pager li.pager-last:hover
 {
  background:url(images/pager_bg_active.gif);
  border:1px solid #9f0000;
}

.item-list ul.pager li:hover a {
  color:#fff;
}

.pager a, .pager a.active, .pager strong.pager-current
  {
    padding:5px;
    color:#666;
  }

.item-list ul.pager li.pager-current
  {
    padding:5px 10px;
    color:#fff;
    background:url(images/pager_bg_active.gif);
  	border:1px solid #9f0000;
  }


  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
    display:none;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }
  
label {font-weight: bold;}

.views-field-field-sale-price-value,
.field-field-sale-price {
	color: #A4060D;
	text-transform: uppercase;
	font-style: italic;
}

.views-field-field-pages-num-value,
.views-field-field-price-value {
	padding-right: 4px;
}


.views-field-field-cart-link-url {
	text-align: right;
}

.views-field-field-cart-link-url {
	margin-top: 12px;
}

.views-field-field-cart-link-url a,
.field-field-cart-link a {
	display: block;
	float: right;
	background:url("images/feature_more.png") no-repeat scroll 0 0 transparent;
	color:#666666;
	height:28px;
	text-align:left;
	width:64px;
	line-height: 28px;
	font-size: 8px;
	text-align: center;
	text-decoration: none;
	padding-right: 26px;
}


/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

#search-box #search {
	width:213px;
	height:22px;
	background:url(images/search.png) no-repeat;
  }

#search-box #search .form-item {
	margin:0;
  }
  
#search-box #search .form-text {
	width:172px;
	padding:2px 8px;
	background:none;
	border:none;
	height:12px;
  }

#search-box #search .form-submit {
	width:18px;
	height:22px;
	background:none;
	border:none;
	color:#ffffff;
	font-size:0;
	text-indent:18px;
	overflow:hidden;
	cursor:pointer;
  }
  
  
  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

#primary /* Primary links */
  {
  }

#primary ul.links li {
	text-align:center;
}


#primary ul.links li a {
	display:block;
	height:24px;
	width:92px;
	background:url(images/menu.png) no-repeat;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	line-height:25px;
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
	font-style:italic;
	font-weight: bold;
	text-transform: uppercase;
}

#primary ul.links li a:hover, #primary ul.links li.active a {
	background:url(images/menu-active.png) no-repeat;
}

#secondary {
	height:21px;
	text-align:right;
  }

#secondary ul.links {
	margin:0;
}

#secondary ul.links li {
	color:#666666;
	border-right:1px solid #666666;
	font-size:10px;
	line-height:21px;
}

#secondary ul.links li.last {
	border-right:none;
}

#secondary ul.links li a {
	color:#666666;
	text-decoration:none;
}

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

#block-views-author_books-block_1 {
	text-align: center;
}

#block-views-author_books-block_1  img.imagecache {
	margin:10px;
}

/** footer **/
#footer {
	background:url(images/footer.jpg) repeat-x;
  }

#footer-inner {
	width:960px;
	margin:0 auto;
	padding:20px 0;
	font-size:11px;
	color:#999;
  }
  

#block-menu-menu-footer-menu ul.menu {
	margin:0;
	height:21px;
	text-align:right;
}

#block-menu-menu-footer-menu ul.menu li {
	color:#999;
	border-right:1px solid #999;
	font-size:10px;
	line-height:21px;
	display:inline;
	
}

#block-menu-menu-footer-menu ul.menu li.last {
	border-right:none;
}

#block-menu-menu-footer-menu ul.menu li a {
	color:#999;
	text-decoration:none;
	padding:3px 12px;
}

#block-menu-menu-footer-menu ul.menu li a:hover {
	text-decoration:underline;
}


#footer-message {
	width: 440px;
	float: left;
  }

#footer-message p {
	margin: 0;
	padding: 0 0 10px 0;
  }

#footer-message p a {
	color: #ffffff;
  }

#footer-message p a:hover {
	color: #A4060D;
  }

#block-menu-menu-footer-menu {
	clear:both;
	margin-bottom: 0;
}

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

.node-type-page #main-inner,
.section-node #main-inner {
	margin-top: 20px;
	background: #ffffff;
}

.node-type-page #main-inner #content-inner,
.section-node #main-inner #content-inner {
	padding: 0 20px;
}

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

.node h2.title {
	clear:both;
	font-family:Impact,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
	font-weight:normal;
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Authors page **/

.page-authors #content {
	background: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
}

.view-display-id-page_3 .views-row {
	margin: 0px 0 10px 0;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 10px;
}

.view-display-id-page_3 .node {
	margin: 0px;
}

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

table {
	width: 100%;	
}

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
